/* ===| TYPOGRAPHY |============================================*/

body{font: 12px/18px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif; color:#666666; text-align: justify}

h1{font: normal 15px/18px Arial; color:#666666; border-bottom:1px solid #3A3A3A; padding-bottom:8px; margin-bottom:9px;}
h1 span{font: normal 17px/18px Arial; color:#FFFFFF}

#rechercher h2{font: bold 12px/35px Arial; color:#FFFFFF; height:37px;
  background: url(../../images/charte/bg-rechercher.jpg) no-repeat left top;
  padding-left:10px;
  margin-bottom:13px;}

.cadre h2{font: bold 12px/18px Arial; color:#666666;}
.cadre h2 span{color:#ffffff; font-size:20px;}

h3{font: bold 17px/18px Arial; color:#FFFFFF; margin-bottom: 14px}
h3 a:link, h3 a:visited{color:#ffffff; text-decoration: none}
h3 a:hover, h3 a:active{color:#5AAB26; text-decoration: none;}


h4{font-size:15px; color:#FFFFFF; padding-bottom:8px; margin-bottom:6px; margin-top:0; border-bottom:1px solid #2C2C2C; font-weight:normal; line-height:16px}
.cadre-descriptif h4{margin-top:7px}

h5{font-size:25px;  float:left; font-weight: normal; line-height: 24px}
h6{font-size:13px; color:#ffffff; margin-top:0px;}



a:link, a:visited{color:#5AAB26; text-decoration: underline}
a:hover, a:active{color:#666666; text-decoration: none;}

#menu2 a:link, #menu2 a:visited{color:#666666;  text-decoration: none; padding:0 5px;}
#menu2 a:hover, #menu2 a:active{color:#FFFFFF; text-decoration: underline;}

#menu-top a:link, #menu-top a:visited{color:#ffffff;  text-decoration: none; padding:0 5px; line-height:50px}
#menu-top a:hover, #menu-top a:active{color:#5AAB26;}

a.diabolo:link, a.diabolo:visited{color:#5AAB26;  text-decoration: none; }
a.diabolo:hover,  a.diabolo:active{color:#FFFFFF; text-decoration: underline;}

#wrap-footer #footer .active{color:#FFFFFF; text-decoration: underline; cursor:default;}
#container #menu-top .active{color:#5AAB26;  text-decoration: none; cursor:default;}
#container #menu-left .active{color:#FFFFFF;  text-decoration: none; cursor:default;
  background: url(../../images/charte/menu-over.jpg) no-repeat left top; border-top:1px solid #313131;}
.page .active{background: url(../../images/charte/bullet1-over.jpg) no-repeat left top !important; width:11px; height:11px;}


#container .nrProduits a.active{background: url(../../images/charte/bullet-over.jpg) no-repeat left top; color:#ffffff;}
#container .car-photo-small .active{border:1px solid #5AAB26;}


a.texte:link, a.texte:visited{color:#666666; text-decoration: none}
a.texte:hover, a.texte:active{color:#5AAB26; text-decoration: none;}

a.texte1:link, a.texte1:visited{color:#ffffff; text-decoration: none}
a.texte1:hover, a.texte1:active{color:#5AAB26; text-decoration: none;}

#menu-left a:link, #menu-left a:visited{color:#666666;  text-decoration: none; text-transform: uppercase; font-size:11px; font-weight:bold}
#menu-left a:hover, #menu-left a:active{color:#FFFFFF;}

a.details{width:67px; height:23px; display:block; text-align: center; font:bold 11px/23px Arial;}
a.details:link, a.details:visited{color:#ffffff; text-decoration: none ; text-transform: uppercase; background: url(../../images/charte/button1.jpg) no-repeat left top;}
a.details:hover, a.details:active{color:#9FC189; background: url(../../images/charte/button1-over.jpg) no-repeat left top;}

a.details1{width:87px; height:23px; display:block; padding-left:10px; font:bold 11px/23px Arial;}
a.details1:link, a.details1:visited{color:#ffffff; text-decoration: none ; text-transform: uppercase; background: url(../../images/charte/details1.jpg) no-repeat left top;}
a.details1:hover, a.details1:active{color:#9FC189; background: url(../../images/charte/details1-over.jpg) no-repeat left top;}
